title: Idéation industrielle
icon: light-bulb
image:
  back: black
  color: white
status:
  draft:
    label: Désactivée
  unlisted: false
  listed: true
    label: Activée
options:
  delete: false
  changeTitle: false
  changeTemplate: false
  changeStatus: true
  changeSlug: false
  move: false
  duplicate: false
  sort: false

tabs:
  content:
    label: Idéation industrielle
    icon: document
    columns:
      - width: 1/1
        fields:
          stepName:
            type: hidden
          pdf:
            label: PDF
            type: files
            multiple: false
            uploads: pdf
  files: tabs/files
